{
  "headers": {
    "x-amz-version-id": "o7qnYRe7VPjXXxBYt3m5AHlCkDWHFC9C",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446FE5H0A5CB8KMR",
    "etag": "\"81a7ed373f455e0d82371da0ff96e6ff\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-length": "598",
    "x-amz-id-2": "yDIpZlJpUIsepfBtEQtQFOOzPAhrAfj9s/yS3oJPsBXDaYMxyZ5Bc1egMZK4ItSgAlrLn0AXZmE=",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/_util/os.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 5651371
  }
}